How to install ruby-qt4 on Debian Unstable (Sid)